.wp-block-washu-accordions {
    clear: both;
    margin-bottom: 2rem
}

.accordion-header {
    cursor: pointer;
    padding: 1rem 5rem 1rem 1.25rem;
    border-top: 1px solid #c8c8c8;
    font-size: 23.04px;
    font-size: 1.44rem;
    font-weight: 600;
    position: relative;
    color: #d01c29
}

.accordion-header:first-child {
    border-top: none
}

.accordion-header svg {
    content: "";
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
    width: 1.8rem;
    height: 1.8rem;
    background-size: 100%
}

.accordion-header svg path {
    fill: #d01c29
}

.accordion-header:hover {
    color: #a51417;
    text-decoration: underline
}

.accordion-header:hover svg path {
    fill: #a51417
}

.accordion-header[aria-expanded=true] svg {
    transform: translateY(-50%) rotate(180deg)
}

.accordion-header p,.accordion-header h2,.accordion-header h3,.accordion-header h4 {
    margin: 0;
    padding: 0
}

.accordion-content {
    margin: 0;
    visibility: hidden;
    height: 0;
    overflow: hidden
}

.accordion-content>* {
    opacity: 0;
    transform: translateY(-2rem);
    transition: transform .5s cubic-bezier(0.2, 1, 0.3, 1),opacity .5s cubic-bezier(0.2, 1, 0.3, 1)
}

.accordion-content.active {
    visibility: visible;
    height: auto;
    margin-bottom: -1px;
    padding: .5rem 1.125rem
}

.accordion-content.active>* {
    opacity: 1;
    transform: translateY(0)
}

.accordion-content p:first-child,.accordion-content h2:first-child,.accordion-content h3:first-child,.accordion-content h4:first-child {
    margin-top: 0
}

@media screen and (min-width: 61.5em) {
    .tab-content .accordion {
        position:relative;
        top: calc( -1em - 1px );
        z-index: 2
    }
}

.washu-billboard {
    padding: 2.5rem;
    margin-bottom: 2rem;
    background-color: #eee;
    text-align: center;
    overflow: auto;
    clear: both
}

.washu-billboard.is-style-large-text p,.washu-billboard.is-style-large-text li {
    font-size: 23.04px;
    font-size: 1.44rem
}

.washu-billboard.is-style-large-text p.is-style-lead,.washu-billboard.is-style-large-text li.is-style-lead {
    font-size: 27.648px;
    font-size: 1.728rem
}

@media screen and (min-width: 37em) {
    .washu-billboard.is-style-large-text p.is-style-lead,.washu-billboard.is-style-large-text li.is-style-lead {
        font-size:33.184px;
        font-size: 2.074rem
    }
}

.washu-billboard.is-style-large-text p.is-style-disclaimer,.washu-billboard.is-style-large-text li.is-style-disclaimer {
    font-size: 19.2px;
    font-size: 1.2rem
}

.washu-billboard h2.is-style-underline::before,.entry-content .washu-billboard h2.is-style-underline::before,.page-content .washu-billboard h2.is-style-underline::before {
    background-color: #3d3d3d;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0
}

.washu-billboard h2.is-style-underline.has-text-align-center::before,.entry-content .washu-billboard h2.is-style-underline.has-text-align-center::before,.page-content .washu-billboard h2.is-style-underline.has-text-align-center::before {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0
}

.washu-billboard h2.is-style-underline.has-text-align-left::before,.entry-content .washu-billboard h2.is-style-underline.has-text-align-left::before,.page-content .washu-billboard h2.is-style-underline.has-text-align-left::before {
    margin-left: 0;
    margin-right: 0;
    left: 0;
    right: auto
}

.washu-billboard h2.is-style-underline.has-text-align-right::before,.entry-content .washu-billboard h2.is-style-underline.has-text-align-right::before,.page-content .washu-billboard h2.is-style-underline.has-text-align-right::before {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: 0
}

.washu-billboard h1,.washu-billboard h2,.washu-billboard h3,.washu-billboard h4,.washu-billboard h5,.washu-billboard h6,.washu-billboard p,.washu-billboard li,.washu-billboard .wp-block-image figcaption {
    color: #3d3d3d
}

.washu-billboard ul,.washu-billboard ol,.washu-billboard .wp-block-pullquote blockquote {
    display: inline-block;
    text-align: left
}

.washu-billboard ul ul,.washu-billboard ul ol,.washu-billboard ol ul,.washu-billboard ol ol,.washu-billboard .wp-block-pullquote blockquote ul,.washu-billboard .wp-block-pullquote blockquote ol {
    display: block
}

.washu-billboard .wp-block-pullquote {
    text-align: left
}

.washu-billboard .wp-block-pullquote.alignleft,.washu-billboard .wp-block-pullquote.alignright {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
    max-width: 100%
}

.washu-billboard .wp-block-pullquote.alignleft blockquote,.washu-billboard .wp-block-pullquote.alignright blockquote {
    margin: 1.4375rem 0
}

.washu-billboard .wp-block-button .wp-block-button__link,.washu-billboard .wp-block-button.is-style-outline .wp-block-button__link {
    background-color: transparent;
    border: 1px solid #a51417;
    color: #a51417;
    margin-bottom: 0
}

.washu-billboard .wp-block-button .wp-block-button__link:hover,.washu-billboard .wp-block-button.is-style-outline .wp-block-button__link:hover {
    background: #fff;
    color: #a51417
}

.washu-billboard .wp-block-button.alignleft,.washu-billboard .wp-block-button.alignright,.washu-billboard .wp-block-button.is-style-outline.alignleft,.washu-billboard .wp-block-button.is-style-outline.alignright {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0
}

.washu-billboard .wp-block-button.aligncenter,.washu-billboard .wp-block-button.is-style-outline.aligncenter {
    margin-bottom: 0
}

.washu-billboard .wp-block-separator {
    background-color: #3d3d3d
}

.washu-billboard>*:last-child {
    margin-bottom: 0
}

.washu-billboard.has-gray-background-color h1,.washu-billboard.has-gray-background-color h2,.washu-billboard.has-gray-background-color h3,.washu-billboard.has-gray-background-color h4,.washu-billboard.has-gray-background-color h5,.washu-billboard.has-gray-background-color h6,.washu-billboard.has-gray-background-color p,.washu-billboard.has-gray-background-color li {
    color: #3d3d3d
}

.washu-billboard.has-gray-background-color h2.is-style-underline::before {
    background-color: #3d3d3d
}

.washu-billboard.has-red-background-color h1,.washu-billboard.has-red-background-color h2,.washu-billboard.has-red-background-color h3,.washu-billboard.has-red-background-color h4,.washu-billboard.has-red-background-color h5,.washu-billboard.has-red-background-color h6,.washu-billboard.has-red-background-color p,.washu-billboard.has-red-background-color li,.washu-billboard.has-red-background-color figcaption {
    color: #fff
}

.washu-billboard.has-red-background-color h2.is-style-underline::before {
    background-color: #fff
}

.washu-billboard.has-red-background-color a {
    color: #fff
}

.washu-billboard.has-red-background-color .wp-block-separator {
    background-color: #fff
}

.washu-billboard.has-red-background-color .wp-block-button .wp-block-button__link,.washu-billboard.has-red-background-color .wp-block-button.is-style-outline .wp-block-button__link {
    border-color: #fff;
    color: #fff
}

.washu-billboard.has-red-background-color .wp-block-button .wp-block-button__link:hover,.washu-billboard.has-red-background-color .wp-block-button .wp-block-button__link:focus,.washu-billboard.has-red-background-color .wp-block-button.is-style-outline .wp-block-button__link:hover,.washu-billboard.has-red-background-color .wp-block-button.is-style-outline .wp-block-button__link:focus {
    color: #a51417
}

.washu-billboard.has-blue-background-color {
    background-color: #005f85
}

.washu-billboard.has-blue-background-color h1,.washu-billboard.has-blue-background-color h2,.washu-billboard.has-blue-background-color h3,.washu-billboard.has-blue-background-color h4,.washu-billboard.has-blue-background-color h5,.washu-billboard.has-blue-background-color h6,.washu-billboard.has-blue-background-color p,.washu-billboard.has-blue-background-color li,.washu-billboard.has-blue-background-color figcaption {
    color: #fff
}

.washu-billboard.has-blue-background-color h2.is-style-underline::before {
    background-color: #fff
}

.washu-billboard.has-blue-background-color a {
    color: #fff
}

.washu-billboard.has-blue-background-color .wp-block-quote:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNDAgMjQiPjxwYXRoIGQ9Ik02Ny44LDIuM2MtNS40LDQtNy41LDcuNS03LjUsMTJhNS45NCw1Ljk0LDAsMCwxLDIuNi0uN0E0LjQ4LDQuNDgsMCwwLDEsNjcuNSwxOHYuNWMwLDMuMi0yLjUsNS40LTYsNS40LTQuMSwwLTYuMy0yLjktNi4zLTguMywwLTYsMi41LTkuOCwxMC41LTE1LjdabTE3LDBjLTUuNCw0LjEtNy41LDcuNS03LjUsMTJhNC44NCw0Ljg0LDAsMCwxLDIuNi0uN0E0LjQ4LDQuNDgsMCwwLDEsODQuNSwxOHYuNWMwLDMuMi0yLjUsNS40LTYsNS40LTQuMSwwLTYuMy0yLjktNi4zLTguMywwLTYsMi41LTkuOCwxMC41LTE1LjdaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDAuMSkiIGZpbGw9IiNmZmYiLz48bGluZSB5MT0iMTUuMSIgeDI9IjQwIiB5Mj0iMTUuMSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZmZmIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiLz48bGluZSB4MT0iMTAwIiB5MT0iMTUuMSIgeDI9IjE0MCIgeTI9IjE1LjEiIGZpbGw9Im5vbmUiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIi8+PC9zdmc+)
}

.washu-billboard.has-blue-background-color .wp-block-separator {
    background-color: #fff
}

.washu-billboard.has-blue-background-color .wp-block-button .wp-block-button__link,.washu-billboard.has-blue-background-color .wp-block-button.is-style-outline .wp-block-button__link {
    border-color: #fff;
    color: #fff
}

.washu-billboard.has-blue-background-color .wp-block-button .wp-block-button__link:hover,.washu-billboard.has-blue-background-color .wp-block-button .wp-block-button__link:focus,.washu-billboard.has-blue-background-color .wp-block-button.is-style-outline .wp-block-button__link:hover,.washu-billboard.has-blue-background-color .wp-block-button.is-style-outline .wp-block-button__link:focus {
    color: #a51417
}

.washu-billboard.has-turquoise-background-color {
    background-color: #2b8282
}

.washu-billboard.has-turquoise-background-color h1,.washu-billboard.has-turquoise-background-color h2,.washu-billboard.has-turquoise-background-color h3,.washu-billboard.has-turquoise-background-color h4,.washu-billboard.has-turquoise-background-color h5,.washu-billboard.has-turquoise-background-color h6,.washu-billboard.has-turquoise-background-color p,.washu-billboard.has-turquoise-background-color li,.washu-billboard.has-turquoise-background-color figcaption {
    color: #fff
}

.washu-billboard.has-turquoise-background-color h2.is-style-underline::before {
    background-color: #fff
}

.washu-billboard.has-turquoise-background-color a {
    color: #fff
}

.washu-billboard.has-turquoise-background-color .wp-block-separator {
    background-color: #fff
}

.washu-billboard.has-turquoise-background-color .wp-block-button .wp-block-button__link,.washu-billboard.has-turquoise-background-color .wp-block-button.is-style-outline .wp-block-button__link {
    border-color: #fff;
    color: #fff
}

.washu-billboard.has-turquoise-background-color .wp-block-button .wp-block-button__link:hover,.washu-billboard.has-turquoise-background-color .wp-block-button .wp-block-button__link:focus,.washu-billboard.has-turquoise-background-color .wp-block-button.is-style-outline .wp-block-button__link:hover,.washu-billboard.has-turquoise-background-color .wp-block-button.is-style-outline .wp-block-button__link:focus {
    color: #a51417
}

.washu-billboard.has-yellow-background-color {
    background-color: #fc0
}

.washu-billboard.has-yellow-background-color h2.is-style-underline::before {
    background-color: #3d3d3d
}

.washu-billboard.has-gray-dark-background-color {
    background-color: #3d3d3d
}

.washu-billboard.has-gray-dark-background-color h2.is-style-underline::before {
    background-color: #fff
}

.washu-billboard.has-gray-dark-background-color h1,.washu-billboard.has-gray-dark-background-color h2,.washu-billboard.has-gray-dark-background-color h3,.washu-billboard.has-gray-dark-background-color h4,.washu-billboard.has-gray-dark-background-color h5,.washu-billboard.has-gray-dark-background-color h6,.washu-billboard.has-gray-dark-background-color p,.washu-billboard.has-gray-dark-background-color li,.washu-billboard.has-gray-dark-background-color figcaption {
    color: #fff
}

.washu-billboard.has-gray-dark-background-color a {
    color: #fff
}

.washu-billboard.has-gray-dark-background-color .wp-block-separator {
    background-color: #fff
}

.washu-billboard.has-gray-dark-background-color .wp-block-button .wp-block-button__link,.washu-billboard.has-gray-dark-background-color .wp-block-button.is-style-outline .wp-block-button__link {
    border-color: #fff;
    color: #fff
}

.washu-billboard.has-gray-dark-background-color .wp-block-button .wp-block-button__link:hover,.washu-billboard.has-gray-dark-background-color .wp-block-button .wp-block-button__link:focus,.washu-billboard.has-gray-dark-background-color .wp-block-button.is-style-outline .wp-block-button__link:hover,.washu-billboard.has-gray-dark-background-color .wp-block-button.is-style-outline .wp-block-button__link:focus {
    color: #a51417
}

.washu-billboard.billboard-align-left {
    text-align: left
}

.washu-billboard.billboard-align-left h2.is-style-underline::before {
    margin-left: 0;
    margin-right: 0;
    left: 0;
    right: auto
}

.washu-billboard.billboard-align-right {
    text-align: right
}

.washu-billboard.billboard-align-right h2.is-style-underline::before {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: 0
}

.wp-block-washu-callout {
    padding: 1rem;
    margin-bottom: 2rem;
    background: #e1f4f4;
    border: 1px solid #95c1c1
}

.wp-block-washu-callout ul:last-child,.wp-block-washu-callout ol:last-child,.wp-block-washu-callout p:last-child {
    margin-bottom: 0
}

.washu-webtheme-ui {
    position: relative;
    z-index: 2;
    margin: 0 auto;
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column
}

.washu-webtheme-ui .slick-slide article::after {
    width: 100%;
    padding-top: 0;
    border-bottom: none;
    content: "";
    display: table;
    clear: both
}

.washu-webtheme-ui .washu-webtheme-carousel {
    margin: 0
}

.washu-webtheme-ui .slick-arrow.slick-hidden {
    display: none
}

.washu-webtheme-ui .slick-slider {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    margin-bottom: 2rem
}

@media screen and (min-width: 41em) {
    .washu-webtheme-ui .slick-slider {
        padding:0 2.5em
    }
}

.washu-webtheme-ui .slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0
}

.washu-webtheme-ui .slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.washu-webtheme-ui .slick-track,.washu-webtheme-ui .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.washu-webtheme-ui .slick-track {
    position: relative;
    left: 0;
    top: 0
}

.washu-webtheme-ui .slick-track::before,.washu-webtheme-ui .slick-track::after {
    content: "";
    display: table
}

.washu-webtheme-ui .slick-track::after {
    clear: both
}

.slick-loading .washu-webtheme-ui .slick-track {
    visibility: hidden
}

.washu-webtheme-ui .slick-slide {
    float: left;
    min-height: 1px;
    padding: 1em 1.25em;
    margin: 2px .5em 5px;
    background-color: #fff;
    border: 1px solid #c8c8c8;
    overflow: hidden;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-positive: 1;
    flex-grow: 1
}

[dir=rtl] .washu-webtheme-ui .slick-slide {
    float: right
}

.washu-webtheme-ui .slick-slide img {
    display: block
}

.washu-webtheme-ui .slick-slide.slick-loading img {
    display: none
}

.washu-webtheme-ui .slick-slide.dragging img {
    pointer-events: none
}

.washu-webtheme-ui .slick-loading .slick-slide {
    visibility: hidden
}

.washu-webtheme-ui .slick-vertical .slick-slide {
    height: auto;
    border: 1px solid transparent
}

.washu-webtheme-ui button.slick-arrow {
    position: absolute;
    z-index: 99;
    padding: 0;
    margin: 0;
    border: 1px solid #efefef;
    background-color: #fff;
    color: #a51417 !important;
    display: none !important;
    width: 3rem;
    height: 3rem;
    top: calc( 50% - 1.5rem );
    border-radius: 50%;
    opacity: 1;
    -moz-transition: all,200ms,cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: all,200ms,cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: all,200ms,cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transition: all,200ms,cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: all,200ms,cubic-bezier(0.25, 0.46, 0.45, 0.94)
}

@media screen and (min-width: 41em) {
    .washu-webtheme-ui button.slick-arrow {
        display:block !important
    }
}

.washu-webtheme-ui button.slick-arrow::before {
    position: relative;
    top: -2px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 2.5em;
    font-style: normal;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    speak: none;
    color: inherit;
    line-height: 80px;
    line-height: 1;
    top: -4px
}

.washu-webtheme-ui button.slick-arrow.slick-prev {
    left: 4px
}

.washu-webtheme-ui button.slick-arrow.slick-prev::before {
    content: "â€¹"
}

.washu-webtheme-ui button.slick-arrow.slick-next {
    right: 4px
}

.washu-webtheme-ui button.slick-arrow.slick-next::before {
    content: "â€º"
}

.washu-webtheme-ui button.slick-arrow.slick-disabled {
    color: rgba(0,0,0,.1)
}

.washu-webtheme-ui button.slick-arrow:not(.slick-disabled):hover {
    border-color: #a51417;
    cursor: pointer
}

.washu-webtheme-ui .slick-slider:hover .slick-arrow {
    opacity: 1
}

.washu-webtheme-ui .slick-dots {
    position: relative;
    display: block;
    padding: 0;
    margin: 0;
    border: none !important;
    list-style: none;
    text-align: center;
    width: 100%
}

.washu-webtheme-ui .slick-dots li {
    position: relative;
    padding: 0;
    margin: 1rem .25rem;
    display: inline-block;
    display: -moz-inline-stack;
    cursor: pointer
}

.washu-webtheme-ui .slick-dots li button {
    display: block;
    margin: 0;
    padding: 0;
    height: 12px;
    width: 12px;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 100%;
    position: relative;
    transition: border-color 700ms cubic-bezier(0.19, 1, 0.22, 1) 0ms;
    background: transparent;
    color: transparent;
    line-height: 0;
    pointer-events: none
}

.washu-webtheme-ui .slick-dots li button:hover,.washu-webtheme-ui .slick-dots li button:focus {
    margin: 0
}

.washu-webtheme-ui .slick-dots li button::before {
    display: block;
    height: 14px;
    width: 14px;
    position: absolute;
    content: " ";
    top: -2px;
    left: -2px;
    border-radius: 100%;
    background-color: #a51417;
    opacity: 0;
    transition: -webkit-transform 700ms cubic-bezier(0.19, 1, -1.78, 1) 0ms,background 500ms cubic-bezier(0.19, 1, 0.22, 1) 0ms,opacity 700ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
    transition: transform 700ms cubic-bezier(0.19, 1, 0.22, 1) 0ms,background 500ms cubic-bezier(0.19, 1, 0.22, 1) 0ms,opacity 350ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
    -webkit-transform: scale(0);
    transform: scale(0);
    -moz-transition: transform 700ms cubic-bezier(0.19, 1, 0.22, 1) 0ms,background 500ms cubic-bezier(0.19, 1, 0.22, 1) 0ms,opacity 350ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
    -o-transition: transform 700ms cubic-bezier(0.19, 1, 0.22, 1) 0ms,background 500ms cubic-bezier(0.19, 1, 0.22, 1) 0ms,opacity 350ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
    -ms-transition: transform 700ms cubic-bezier(0.19, 1, 0.22, 1) 0ms,background 500ms cubic-bezier(0.19, 1, 0.22, 1) 0ms,opacity 350ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
    -webkit-transition: transform 700ms cubic-bezier(0.19, 1, 0.22, 1) 0ms,background 500ms cubic-bezier(0.19, 1, 0.22, 1) 0ms,opacity 350ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
    transition: transform 700ms cubic-bezier(0.19, 1, 0.22, 1) 0ms,background 500ms cubic-bezier(0.19, 1, 0.22, 1) 0ms,opacity 350ms cubic-bezier(0.23, 1, 0.32, 1) 0ms
}

.washu-webtheme-ui .slick-dots li.slick-active button::before {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
}

.washu-webtheme-ui .slick-dots li:hover button {
    border: 1px solid rgba(0,0,0,.2)
}

.wp-block-latest-posts {
    clear: both;
    margin-bottom: 2rem
}

.wp-block-latest-posts .shield-medium {
    width: 100%;
    text-align: center
}

.wp-block-latest-posts .paging-navigation {
    width: 100%
}

.wp-block-latest-posts .paging-navigation .nav-previous button,.wp-block-latest-posts .paging-navigation .nav-next button {
    cursor: pointer
}

.wp-block-latest-posts.grid {
    margin: 0 -1em 1rem
}

.wp-block-latest-posts article {
    margin: 0
}

.wp-block-latest-posts article::after {
    width: 100%;
    padding-top: 2rem;
    content: "";
    display: table;
    clear: both
}

.wp-block-latest-posts.alignleft {
    margin-right: 2em
}

.wp-block-latest-posts.alignright {
    margin-left: 2em
}

.wp-block-latest-posts.latest-posts-thumbnail .wp-block-latest-posts.latest-posts-thumbnail {
    margin: 0
}

@media(min-width: 41em) {
    .wp-block-latest-posts.latest-posts-thumbnail .has-post-thumbnail .entry-excerpt {
        margin-left:34%
    }
}

.wp-block-latest-posts.latest-posts-thumbnail .entry-thumbnail {
    max-width: 300px
}

@media screen and (min-width: 41em) {
    .wp-block-latest-posts.latest-posts-thumbnail .entry-thumbnail {
        width:30.675%;
        margin-bottom: 0;
        float: left
    }
}

.wp-block-latest-posts.latest-posts-grid {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    list-style: none;
    margin: -0.5rem -0.5rem 2rem
}

.wp-block-latest-posts.latest-posts-grid .wp-block-latest-posts.latest-posts-grid {
    margin: 0
}

.wp-block-latest-posts.latest-posts-grid .grid-item {
    margin: 0;
    padding: .75rem;
    width: 100%;
    min-height: 1px;
    display: flex;
    flex-direction: column
}

.wp-block-latest-posts.latest-posts-grid .grid-item article {
    background-color: #fff;
    border: 1px solid #c8c8c8;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    overflow: hidden
}

.wp-block-latest-posts.latest-posts-grid .grid-item .entry-header {
    padding-top: .65em
}

.wp-block-latest-posts.latest-posts-grid .grid-item .entry-excerpt {
    margin-bottom: auto;
    margin-top: 0;
    font-size: 1rem
}

.wp-block-latest-posts.latest-posts-grid .grid-item .entry-footer {
    margin-top: 1rem;
    padding-bottom: 1.2rem
}

.wp-block-latest-posts.latest-posts-grid .grid-item .entry-footer .entry-comment-number {
    font-size: 16px;
    font-size: 1rem
}

.wp-block-latest-posts.latest-posts-grid .grid-item .entry-header,.wp-block-latest-posts.latest-posts-grid .grid-item .entry-excerpt,.wp-block-latest-posts.latest-posts-grid .grid-item .entry-footer {
    padding-right: 1.2rem;
    padding-left: 1.2rem
}

.wp-block-latest-posts.latest-posts-list .wp-block-latest-posts.latest-posts-list {
    margin: 0
}

.wp-block-latest-posts .categories {
    font-size: 13.328px;
    font-size: .833rem;
    display: inline-block;
    margin-right: 1.4em;
    font-weight: 700;
    letter-spacing: .1em;
    line-height: 1;
    text-transform: uppercase
}

.wp-block-latest-posts .categories a {
    color: #555;
    text-decoration: none
}

.wp-block-latest-posts h2 {
    font-size: 23.04px;
    font-size: 1.44rem;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.2;
    letter-spacing: .01em;
    font-weight: 600;
    margin: .8rem 0 .2em
}

.wp-block-latest-posts h2 a {
    text-decoration: none
}

.wp-block-latest-posts h2 a:hover,.wp-block-latest-posts h2 a:focus,.wp-block-latest-posts h2 a:hover span,.wp-block-latest-posts h2 a:focus span {
    text-decoration: underline
}

.wp-block-latest-posts h2 a .last-word {
    display: inline-block
}

.wp-block-latest-posts h2 a .last-word .dashicons {
    text-decoration: none;
    margin-left: .2em
}

.wp-block-latest-posts .entry-header {
    margin-bottom: 1rem
}

.wp-block-latest-posts a.entry-title-link {
    color: #d01c29
}

.wp-block-latest-posts .entry-title {
    margin: .8rem 0 .2em
}

.wp-block-latest-posts .entry-meta {
    font-size: 16px;
    font-size: 1rem;
    font-style: italic;
    color: #636363;
    margin-bottom: 0
}

.wp-block-latest-posts .entry-meta span {
    position: relative;
    display: inline-block
}

.wp-block-latest-posts .entry-meta span:not(:last-child) {
    padding-right: .7rem;
    margin-right: .5rem
}

.wp-block-latest-posts .entry-meta span:not(:last-child)::after {
    position: absolute;
    right: 0;
    top: 0;
    content: "|"
}

.wp-block-latest-posts .entry-excerpt {
    font-size: 16px;
    font-size: 1rem;
    margin-top: .5em;
    margin-bottom: .5em
}

@media(min-width: 600px) {
    .wp-block-latest-posts.columns-2 .grid-item {
        width:calc((100% / 2))
    }

    .wp-block-latest-posts.columns-3 .grid-item {
        width: calc((100% / 3))
    }

    .wp-block-latest-posts.columns-4 .grid-item {
        width: calc((100% / 4))
    }

    .wp-block-latest-posts.columns-5 .grid-item {
        width: calc((100% / 5))
    }

    .wp-block-latest-posts.columns-6 .grid-item {
        width: calc((100% / 6))
    }
}

.shield {
    text-align: center;
    margin-bottom: .5rem;
    padding: 2rem
}

.shield-medium svg {
    width: 40px;
    height: 100%
}

.shield-medium svg path {
    stroke-width: 1
}

.path {
    stroke-dasharray: 37;
    stroke-dashoffset: 0;
    animation: dash 1s linear alternate infinite
}

.path-second {
    stroke-dasharray: 30;
    stroke-dashoffset: 0;
    animation: dash-second 1s linear alternate infinite
}

.path-small {
    stroke-dasharray: 21;
    stroke-dashoffset: 0;
    animation: dash-small 1s linear alternate infinite
}

.path-small-second {
    stroke-dasharray: 19;
    stroke-dashoffset: 0;
    animation: dash-small-second 1s linear alternate infinite
}

@keyframes dash {
    from {
        stroke-dashoffset: 0
    }

    to {
        stroke-dashoffset: 37
    }
}

@keyframes dash-second {
    from {
        stroke-dashoffset: 0
    }

    to {
        stroke-dashoffset: 30
    }
}

@keyframes dash-small {
    from {
        stroke-dashoffset: 0
    }

    to {
        stroke-dashoffset: 21
    }
}

@keyframes dash-small-second {
    from {
        stroke-dashoffset: 0
    }

    to {
        stroke-dashoffset: 19
    }
}

.washu-card {
    border-bottom: 5px solid #c8c8c8;
    margin: 0 auto 2rem;
    clear: both
}

.washu-card .washu-card__title+.washu-card__content {
    padding-top: 0
}

.washu-card__title,.washu-card__content {
    border-left: 1px solid #c8c8c8;
    border-right: 1px solid #c8c8c8;
    border-top: 1px solid #c8c8c8
}

.washu-card__image+.washu-card__title,.washu-card__image+.washu-card__content,.washu-card__title+.washu-card__content {
    border-top: none
}

.washu-card__content {
    font-size: 19.2px;
    font-size: 1.2rem;
    line-height: 1.44;
    margin: 0;
    padding: 0 2rem 2rem;
    display: flex;
    flex-direction: column;
    flex-grow: 1
}

.wp-block-column .washu-card__content {
    padding: 1.25rem 1.25rem 1.875rem
}

.washu-card__content p:last-child {
    margin-bottom: 0
}

.washu-card__content>*:last-child {
    margin-bottom: 0
}

.washu-card__color-gray-dark {
    border-bottom-color: #3d3d3d
}

.washu-card__color-red {
    border-bottom-color: #a51417
}

.washu-card__color-turquoise {
    border-bottom-color: #2b8282
}

.washu-card__color-blue {
    border-bottom-color: #105f86
}

.washu-card__color-yellow {
    border-bottom-color: #fc0
}

.washu-card__image {
    border: 1px solid #c8c8c8;
    border-bottom-color: #eee;
    font-size: 0;
    min-height: 1px
}

.washu-card__image img {
    height: auto;
    max-width: 100%;
    width: 100%
}

.washu-card__title {
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    font-size: 23.04px;
    font-size: 1.44rem;
    margin-bottom: 0;
    margin-top: 0;
    padding: 1.5rem 2rem
}

.wp-block-column .washu-card__title {
    padding: 1.25rem 1.25rem .75rem
}

.washu-card__style-text-header {
    border: none
}

.washu-card__style-text-header .washu-card__content {
    padding: 0 2rem 2rem
}

.wp-block-column .washu-card__style-text-header .washu-card__content {
    padding: 1.25rem 1.25rem 1.875rem
}

.washu-card__style-text-header .washu-card__title {
    padding: 1.5rem 2rem
}

.wp-block-column .washu-card__style-text-header .washu-card__title {
    padding: 1.25rem
}

.washu-card__style-text-header .washu-card__title+.washu-card__content {
    padding-top: 1.5rem
}

.wp-block-column .washu-card__style-text-header .washu-card__title+.washu-card__content {
    padding-top: 1.25rem
}

.washu-card__style-text-header .washu-card__title.washu-card__color-gray {
    border: none;
    background-color: #eee;
    color: #3d3d3d
}

.washu-card__style-text-header .washu-card__title.washu-card__color-gray-dark {
    border: none;
    background-color: #3d3d3d;
    color: #fff
}

.washu-card__style-text-header .washu-card__title.washu-card__color-red {
    border: none;
    background-color: #a51417;
    color: #fff
}

.washu-card__style-text-header .washu-card__title.washu-card__color-turquoise {
    border: none;
    background-color: #2b8282;
    color: #fff
}

.washu-card__style-text-header .washu-card__title.washu-card__color-blue {
    border: none;
    background-color: #105f86;
    color: #fff
}

.washu-card__style-text-header .washu-card__title.washu-card__color-yellow {
    border: none;
    background-color: #fc0;
    color: #3d3d3d
}

.washu-card__style-text-header .washu-card__content {
    border: 1px solid #c8c8c8;
    border-bottom: none
}

.washu-card__style-text-header .washu-card__title+.washu-card__content {
    border-bottom: 1px solid #c8c8c8;
    border-top: none
}

.washu-card__style-text-header.washu-card__border-bottom-gray {
    border-bottom-color: #c8c8c8;
    border-bottom-width: 5px;
    border-bottom-style: solid
}

.washu-card__style-text-header.washu-card__border-bottom-gray-dark {
    border-bottom-color: #3d3d3d;
    border-bottom-width: 5px;
    border-bottom-style: solid
}

.washu-card__style-text-header.washu-card__border-bottom-red {
    border-bottom-color: #a51417;
    border-bottom-width: 5px;
    border-bottom-style: solid
}

.washu-card__style-text-header.washu-card__border-bottom-turquoise {
    border-bottom-color: #2b8282;
    border-bottom-width: 5px;
    border-bottom-style: solid
}

.washu-card__style-text-header.washu-card__border-bottom-blue {
    border-bottom-color: #105f86;
    border-bottom-width: 5px;
    border-bottom-style: solid
}

.washu-card__style-text-header.washu-card__border-bottom-yellow {
    border-bottom-color: #fc0;
    border-bottom-width: 5px;
    border-bottom-style: solid
}

.washu-card .wp-block-button {
    margin-top: .5em
}

.washu-card .wp-block-button:last-child .wp-block-button__link {
    margin-bottom: 0
}

.washu-card .wp-block-button.alignleft,.washu-card .wp-block-button.alignright {
    float: none;
    margin-bottom: 0;
    padding-top: .175rem;
    max-width: 100%
}

.washu-card .wp-block-button.aligncenter {
    margin-bottom: 0
}

.washu-card__alignment-center {
    text-align: center
}

.washu-card__alignment-right {
    text-align: right
}

.washu-card .wp-block-quote {
    text-align: left
}

.washu-card .wp-block-quote:before {
    left: 0;
    right: auto
}

.washu-card .wp-block-quote.has-text-align-right {
    text-align: right
}

.washu-card .wp-block-quote.has-text-align-right:before {
    left: auto;
    right: 0
}

.washu-card .wp-block-quote.has-text-align-center {
    text-align: center
}

.washu-card .wp-block-quote.has-text-align-center:before {
    left: 0;
    right: 0
}

.washu-card__alignment-center .wp-block-quote {
    text-align: center
}

.washu-card__alignment-center .wp-block-quote:before {
    left: 0;
    right: 0
}

.washu-card__alignment-right .wp-block-quote {
    text-align: right
}

.washu-card__alignment-right .wp-block-quote:before {
    left: auto;
    right: 0
}

.wp-block-column .washu-card:only-child {
    height: calc(100% - 2rem);
    display: flex;
    flex-direction: column
}
